Subject: [Mip4] Minutes from Prague

From: "McCann Peter-A001034" <[email-masked]>
Date: Wed, 28 Mar 2007 11:25:18 -0400

Attached are the draft minutes from the mip4 meeting
at IETF 68 in Prague.  Please review and send comments
and corrections to the list.

Thanks to Vidya Narayanan and Nicolas Montavont for
taking notes during the meeting.

-Pete

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/

---

From: Madjid Nakhjiri <[email-masked]>
Date: Wed, 28 Mar 2007 13:04:25 -0700

Hi Chairs,

        draft-ietf-mip4-radius-requirements	   Active
        - Needs review!!!
  Peter: Will go outside the WG to find reviewers.

This document was actually produced as a response to the outside (AD and
RADEXT chairs) reviews on the draft-nakhjiri-radius-mip4-02.

Is it possible to do a last call on this requirement document?

Thanks,

Madjid 

-----Original Message-----
From: McCann Peter-A001034 [mailto:[email-masked]] 
Sent: Wednesday, March 28, 2007 8:25 AM
To: Mobile IPv4 Mailing List
Subject: [Mip4] Minutes from Prague

-Pete

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 28 Mar 2007 22:42:52 +0200

Hi Madjid,

> Is it possible to do a last call on this requirement document?

We may have to do that.  But as also said in the meeting; if the
document has had no reviews and no comments, the AD and RADEXT chairs
are going to say "So, this has been reviewed and accepted by the WG,
yes?" and we'll have to say "No".

	Henrik

---

From: "McCann Peter-A001034" <[email-masked]>
Date: Wed, 28 Mar 2007 16:48:55 -0400

Hi, Madjid,

Would it be possible to get the reviews sent to the list, and
some description from you of how they were addressed?

-Pete

Madjid Nakhjiri wrote:
> This document was actually produced as a response to the outside (AD
> and RADEXT chairs) reviews on the draft-nakhjiri-radius-mip4-02. 
> 
> Attached are the draft minutes from the mip4 meeting at IETF 68 in
> Prague.  Please review and send comments and corrections to the list. 
> 
> Thanks to Vidya Narayanan and Nicolas Montavont for taking notes
> during the meeting. 
> 
> -Pete

---

From: Madjid Nakhjiri <[email-masked]>
Date: Wed, 28 Mar 2007 15:00:47 -0700

Hi Pete,

As I said the reviews were on the nakhjiri-radius-mip4-02 and mainly around
how/whether Mobile IP is extending RADIUS beyond its limit or not and that
is why we wrote the ietf-mip4-radius-requirement as a response to those
reviews to show that we are not stressing RADIUS in any way. Part of the
issue was also that RADEXT has been working on its attribute space
extension.

The requirement doc has not been reviewed, since 00 was presumably expired
before a review. My suggestion was to force a review through last call.

If you are interested in the comments on nakhjiri-radius-mip4, I can send
it.

R,

Madjid

-----Original Message-----
From: McCann Peter-A001034 [mailto:[email-masked]] 
Sent: Wednesday, March 28, 2007 1:49 PM
To: Madjid Nakhjiri; Mobile IPv4 Mailing List
Cc: Chowdhury, Kuntal; [email-masked]; Avi Lior; Henrik Levkowetz
Subject: RE: [Mip4] Minutes from Prague

Hi, Madjid,

-Pete

---

From: "McCann Peter-A001034" <[email-masked]>
Date: Wed, 28 Mar 2007 18:51:29 -0400

Hi, Madjid,

Sorry, I missed the distinction between nakhjiri-radius-mip4-02
and ietf-mip4-radius-requirement.  My mistake.

>From our charter:

   8. RADIUS attributes for MIP4. A set of RADIUS attributes has been
   proposed for MIPv4.

   The working group will first produce a requirements specification,
   describing how the work differs from the requirements in RFC 2977 and
   the functionality provided by RFC 4004 (the MIPv4 Diameter App). The
   reason why this first step is required is that RFC 3127 shows that
   full RFC 2977 functionality can't be provided by even a considerably
   extended RADIUS, so we need to match the requirements to what can be
   done within RADIUS.

   Provided the requirements work finds approval with ADs and RADEXT WG,
   the workgroup will complete the specification of MIPv4 RADIUS
   attributes, solicit feedback from the RADEXT WG, adjust, and submit
   this for publication. Note that the work may require extensions to
the
   RADIUS attribute space which will be handled outside the MIP4 WG.

RADEXT chairs: could one of you (or someone you designate)
please review the draft-ietf-mip4-radius-requirements-01.txt,
and let us know whether it answers your concerns?

Thanks,

-Pete

Madjid Nakhjiri wrote:
> Hi Pete,
> 
> As I said the reviews were on the nakhjiri-radius-mip4-02 and mainly
> around how/whether Mobile IP is extending RADIUS beyond its limit or
> not and that is why we wrote the ietf-mip4-radius-requirement as a
> response to those reviews to show that we are not stressing RADIUS in
> any way. Part of the issue was also that RADEXT has been working on
> its attribute space extension.     
> 
> The requirement doc has not been reviewed, since 00 was presumably
> expired before a review. My suggestion was to force a review through
> last call.  
> 
> If you are interested in the comments on nakhjiri-radius-mip4, I can
> send it. 
> 
> R,
> 
> Madjid
> 
> 
> 
> Would it be possible to get the reviews sent to the list, and some
> description from you of how they were addressed? 
> 
> -Pete
> 
> Madjid Nakhjiri wrote:
>> Hi Chairs,
>> 
>> 
>>         draft-ietf-mip4-radius-requirements	   Active         -
>>   Needs review!!! Peter: Will go outside the WG to find reviewers.
>>